package cz.moneta.test.dsl.cagw.api.cbl.psd.aisp;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.cbl.psd.aisp.my.MyBuilder;

public class AispBuilder extends CaGwBuilder {

    public AispBuilder(Harness harness) {
        super(harness);
    }

    public MyBuilder my() {
        return new MyBuilder(harness);
    }

}